---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  - name: tassel5
    owner: dereeper
    tool_panel_section_id: association_studies
    